/* 
* Fuentes
* -----------------------------------------------------
*/

@font-face {
  font-family: "HKGrotesk-Regular";
  src: url("../fonts/HKGrotesk-Regular.otf") format("opentype");
}

@font-face {
  font-family: "HKGrotesk-Bold";
  src: url("../fonts/HKGrotesk-Bold.otf") format("opentype");
}

@font-face {
  font-family: "Teen-Bold";
  src: url("../fonts/Teen-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Inter-SemiBold";
  src: url("../fonts/Inter-SemiBold.ttf") format("truetype");
}

@font-face {
  font-family: "Authentic-Signature";
  src: url("../fonts/Authentic-Signature.otf") format("opentype");
}
